View Single Post
Old 10 June 2007, 09:33   #1
Zone Friend
Join Date: Jun 2001
Location: Germany
Age: 44
Posts: 5,858
Send a message via ICQ to andreas Send a message via AIM to andreas
Exclamation Can't install Eagleplayer 2.03 - Script fault!

[mod: this belongs to *PROBLEMS - apps - sorry! TIA for moving]

When trying to install Eagleplayer 2.03 (beta) from Aminet, I get this:

"DEST: String argument expected in line 370"

This is the section in question:
(user 2)

    (set target (askdir (prompt #which-disk)
			        (help @askdir-help)
			        (default "Work:")
	(makedir (tackon target "Eagleplayer")) 
		(source (""))
[370]		(dest target/

	(set @default-dest target)

Unfortunately, I'm not too familiar with install script syntax

I have Installer 43.3, which should be enough by far!
Have I really found a script bug which has been lurking in the package for years?

Last edited by andreas; 10 June 2007 at 10:39.
andreas is offline  
AdSense AdSense  
Page generated in 0.09907 seconds with 9 queries